{{!-- template-lint-disable no-invalid-interactive --}}
<div
  class='page-editors {{if this.isMoving "is-moving"}}'
  {{on 'mouseup' this.mouseUpHandler}}
  {{on 'mousemove' this.mouseMoveHandler}}
>
  <div
    class='page-editors-container'
    style={{this.style}}
    {{did-insert this.setupContainer}}
    {{on 'click' this.deselect}}
  >
    {{yield to="panel"}}
  </div>
  {{!-- template-lint-disable no-pointer-down-event-binding --}}
  <div
    class='resizer'
    {{did-insert this.setupResizer}}
    {{on 'mousedown' this.mouseDownHandler}}
  ></div>
  <div class='page-editors-properties' {{did-insert this.setupProperties}}>
    {{#if @title}}
      <div class='title'>
        {{@title}}
      </div>
    {{/if}}


    {{yield to="content"}}
  </div>
</div>